Website Technologies
curl --request GET \
--url https://api.aisa.one/apis/v1/similarweb/website/technologies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/similarweb/website/technologies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/similarweb/website/technologies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"query": {
"limit": 5,
"offset": 0,
"asc": null,
"sort": null
},
"request": {
"status": "installed_and_removed",
"format": "json",
"domain": "cnn.com",
"granularity": "monthly",
"start_date": "2026-07-01",
"end_date": "2026-07-31",
"metrics": [
"sub_category",
"pricing_model",
"description",
"first_seen_date"
],
"main_domain_only": false,
"category": null
},
"status": "success",
"last_updated": "2026-07-31"
},
"data": [
{
"technology": "24 7 Media",
"category": "Advertising",
"sub_category": "Publisher Ad Server",
"pricing_model": "Free",
"description": "24/7 Media creates the tools for business advantage in the digital world.",
"status": "removed",
"first_seen_date": "2018-04-21"
}
]
}Website Content
Website Technologies
Website Technologies — SimilarWeb
GET
https://api.aisa.one/apis/v1
/
similarweb
/
website
/
technologies
Website Technologies
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Target domain, e.g. example.com.
Start month, format YYYY-MM.
End month, format YYYY-MM.
Time granularity. Allowed: monthly.
Available options:
monthly Number of rows to return; max 20, billed as 20 if exceeded.
Required range:
x <= 20Two-letter country code. Allowed: us, ww. Default: ww. Coverage is limited to ww and us on the current plan.
Available options:
us, ww Traffic source device split. Allowed: total.
Available options:
total Restrict to the main domain only (true/false).
Response format. Allowed: json.
Available options:
json